.author-guidelines {
	max-width: 85ch;
	text-align: justify;
}

.author-guidelines>.page-title {
	text-align: center;
	margin-bottom: 2em;
}

.author-guidelines>.section {
	margin-bottom: 1rem;
}

.author-guidelines>.section>.title {
	font-weight: 900;
	text-decoration: underline;
}

.author-guidelines>.section.indent {
	padding-left: 7ch;
	text-indent: 0 !important;
}

u {
	text-decoration: underline !important;
}

.author-guidelines a {
	font-weight: 900;
	color: blue;
}

.author-guidelines>.section>.center-title {
	text-align: center;
	font-size: 1.4em;
	margin: 2em 0;
}

.author-guidelines>.section>.submission-domains>.domain {
	margin: 2em 0;
}

.author-guidelines>.section>.submission-domains>.domain>.title {
	font-weight: 900;
	font-size: 1.2em;
}

.author-guidelines>.section>.submission-domains>.domain>.details {
	font-weight: 400;
	font-size: .7em;
}

.author-guidelines>.section>.submission-domains>.domain>.subdomain {
	margin: 1em 0;
	margin-left: 1em;
}

.author-guidelines>.section>.submission-domains>.domain>.subdomain>.title {
	font-weight: 600;
}


.author-guidelines>.section>.submission-domains>.domain>.editor,
.author-guidelines>.section>.submission-domains>.domain>.subdomain>.editor {
	text-indent: 2ch;
	margin: .2em 0;
}


.author-guidelines>.section>.submission-domains>.domain>.editor>.name,
.author-guidelines>.section>.submission-domains>.domain>.subdomain>.editor>.name {
	display: inline;
}


.author-guidelines>.section>.submission-domains>.domain>.editor>.email,
.author-guidelines>.section>.submission-domains>.domain>.subdomain>.editor>.email {
	display: inline;
	color: blue;
}
